body,
html {
	margin:0;
	padding:0;
	font-size:100%;
	color:#000;
	background:#656565;
}

img {
	background:#c0c0c0;
	margin:0px 1px;
	padding:10px;
}

a:link {text-decoration:none; color:#b86052; font-weight:lighter;}
a:visited {text-decoration:none; color:#b86052}
a:hover {text-decoration:underline; color:#e1846c}

#wrap {
width:750px;
margin:10px auto;
padding:0 10px;
background:#ffffff;
}

#wrap b { 
	font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-weight:bold; 
}

#top-nav {
clear:both;
float:right;
width:730px;
padding:0px;
margin:0px 10px;

border-width:3px;
border-bottom-style:solid;
border-bottom-color:#cccccc;

font-family:"HelveticaNeue-Bold", "Helvetica Neue", Arial, sans-serif;
font-size:0.8em;
}

#top-nav a:link {text-decoration:none; color:#666666;}
#top-nav a:visited {text-decoration:none; color:#666666;}
#top-nav a:hover {text-decoration:none; color:#999999; }

#top-nav ul {
float:right;	
margin:10px 0px;
padding:0;
list-style:none;
}

#top-nav li {
display:inline;
margin:0;
padding:10px;
}


#header {
clear:both;	
padding:5px 10px 0;
}

#header h1 {
margin:0;
padding:0;
text-align:center;
color:#797979;

font-family:"HelveticaNeue-Light", "Helvetica Neue", Arial, sans-serif;
font-weight:lighter;
font-size:2.5em;
}

#header h2 {
text-align:right;
color:#b86052;

margin:0;
padding:5px;

font-family:"HelveticaNeue-Light", "Helvetica Neue", Arial, sans-serif;
font-weight:lighter;
font-size:1.563;
}

#main {
float:right;
padding:0px;
width:465px;

font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
color:#515151;

}

#main h3 {
margin:0 0;
padding:20px 20px 0;
font-size:1.125em;
font-weight:bold;

font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;

}

#main p {
	padding:0 20px 0px;
	font-size:0.875em;
}

#sidebar {
float:left;
width:285px;
padding:0px;

font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
color:#515151;
}

#menu-nav {
margin:0 1px;	
background:#c0c0c0;
padding:5px 0px;
}

#menu-nav ul {
margin:0;
padding:0;
list-style:none;
}

#menu-nav li {
margin:5px 15px;
padding:0;
}

#footer {
clear:both;
padding:5px 10px;

font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
color:#515151;
}

#footer p {
margin:0;
}
